 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 821px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 467px;
  margin: 74px auto 0 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 62px;
}

.u-section-1 .u-container-layout-1 {
  padding: 17px 30px 17px 10px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 115px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-2 {
  margin: 0 20px 0 10px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-table-1 {
  width: 323px;
  margin: -24px auto 0 0;
}

.u-section-1 .u-table-cell-1 {
  font-weight: 700;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-block-6391-52 {
  height: 46px;
}

.u-section-1 .u-image-1 {
  width: 570px;
  height: 340px;
  object-position: 50% 0%;
  margin: -340px 0 0 auto;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: 37px 427px 0 auto;
}

.u-section-1 .u-text-4 {
  margin: 26px 483px 0 auto;
}

.u-section-1 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-5 {
  font-style: italic;
  margin: -28px 0 0 auto;
}

.u-section-1 .u-text-6 {
  margin: 20px 483px 0 auto;
}

.u-section-1 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-7 {
  font-style: italic;
  margin: -28px 59px 0 714px;
}

.u-section-1 .u-text-8 {
  margin: 20px 483px 0 auto;
}

.u-section-1 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-9 {
  font-style: italic;
  margin: -28px 59px 0 714px;
}

.u-section-1 .u-text-10 {
  margin: 20px 483px 0 auto;
}

.u-section-1 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-11 {
  font-style: italic;
  margin: -28px 59px 20px 714px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 972px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 389px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 62px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }

  .u-section-1 .u-table-1 {
    margin-top: 10px;
  }

  .u-section-1 .u-image-1 {
    width: 571px;
    height: 336px;
    margin-top: -270px;
    margin-right: 10px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-right: auto;
    margin-left: 359px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-right: 485px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 13px;
    margin-right: 146px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 27px;
    margin-right: 485px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: 18px;
    margin-right: 97px;
    margin-left: 368px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-top: 23px;
    margin-right: 485px;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-top: 14px;
    margin-right: 105px;
    margin-left: 368px;
  }

  .u-section-1 .u-text-10 {
    width: auto;
    margin-right: 484px;
  }

  .u-section-1 .u-text-11 {
    width: auto;
    margin: 13px 99px 28px 375px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1219px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 112px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-table-1 {
    margin-top: 418px;
  }

  .u-section-1 .u-image-1 {
    height: 378px;
    margin-top: -647px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-3 {
    margin-top: 289px;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 20px;
  }

  .u-section-1 .u-text-5 {
    margin-top: -28px;
    margin-right: auto;
    margin-left: 160px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 20px;
  }

  .u-section-1 .u-text-7 {
    margin-top: -28px;
    margin-right: 85px;
    margin-left: 160px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 16px;
    margin-right: auto;
    margin-left: 20px;
  }

  .u-section-1 .u-text-9 {
    margin-top: -28px;
    margin-right: 93px;
    margin-left: 160px;
  }

  .u-section-1 .u-text-10 {
    margin-top: 16px;
    margin-right: auto;
    margin-left: 20px;
  }

  .u-section-1 .u-text-11 {
    margin: -28px 93px 60px 160px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1079px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 101px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 59px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1 .u-table-1 {
    width: 345px;
    margin-top: 294px;
  }

  .u-section-1 .u-image-1 {
    height: 290px;
    margin-top: -569px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-3 {
    margin-top: 309px;
    margin-left: 1px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 21px;
  }

  .u-section-1 .u-text-5 {
    margin-top: -31px;
    margin-left: 161px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 26px;
    margin-left: 21px;
  }

  .u-section-1 .u-text-7 {
    margin-top: -25px;
    margin-right: 61px;
    margin-left: 161px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 20px;
    margin-left: 21px;
  }

  .u-section-1 .u-text-9 {
    margin-top: -25px;
    margin-right: -88px;
    margin-left: 161px;
  }

  .u-section-1 .u-text-10 {
    margin-top: 13px;
    margin-left: 21px;
  }

  .u-section-1 .u-text-11 {
    margin: -25px -88px 45px 161px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1232px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 96px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 35px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 10px 0 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: 13px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-table-1 {
    margin-top: 213px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    height: 183px;
    margin-top: -439px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-3 {
    margin-top: 281px;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 20px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 15px;
    margin-left: 19px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 25px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 22px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 22px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 17px;
    margin-right: 0;
    margin-left: 22px;
  }

  .u-section-1 .u-text-10 {
    margin-top: 22px;
  }

  .u-section-1 .u-text-11 {
    margin: 22px 0 48px 19px;
  }
}